Sunday

Saturday

net-im/birdie

Twitter client for Linux

10 Mar 2014; Justin Lecher (jlec) birdie-1.1.ebuild:
Update minimum requiered version of gtk+, #503864
alphaamd64armhppaia64ppcppc64sparcx86
1.1 ~ ~
net-im Homepage GPL-3 ChangeLog Metadata Similar Bugs Forums

Last update:
21 Sep 2014
05:31 UTC

Legend
Arches
C E A F P L
Links